PolicyName: ${self:custom.upperPrefix}_STEP_FUNCTION_CREATE_RULE_POLICY
PolicyDocument:
  Statement:
    - Effect: Allow
      Action:
        - events:PutTargets
        - events:PutRule
        - events:DescribeRule
      Resource:
        - !Sub arn:${AWS::Partition}:events:${aws:region}:${aws:accountId}:rule/*
